Subject: FW: PG&E drawing request
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Thu, 2 Dec 1999 07:58:00 -0800 (PST)

What is so proprietary about their distribution drawings? Should we start 
kicking butt? Dirk

-----Original Message-----
From: "Fantz, Donald" <[email-masked]>@ENRON@EES 
Sent: Thursday, December 02, 1999 7:46 PM
To: Cone, Rob
Cc: "'Dick Smith'" <[email-masked]>@ENRON@EES; vanUlden, Dirk; 
"Hagen, John H" <[email-masked]>@ENRON@EES; "Kinert, Robert" 
<[email-masked]>@ENRON@EES
Subject: RE: PG&E drawing request

 Rob,
I apologize for the misunderstanding of what we would provide you.
Our drawings are proprietary. After furture discussions with our experts,
they feel that what we have provided, should do what you need.  Mr. Raymond
will not be providing the drawing but should be able to offer the guidance,
to get where we need to go, to further the project.  I have been advised
that the description that we provided you will adequately cover the "ground"
needed in the CEQA.  Mr. Raymond (Ph. # 559.263.5239) can advise if you have
further issues.  He is an excellent resource and has done a lot of work on
our end with similar projects.  This is why we are confident with what we
provided.
If the above does not further the issue please call me immediately at
559.263.5528.  I will be out of the office on vacation tomorrow.
Don Fantz
> ----------
> From:  Rob Cone[SMTP:[email-masked]]
> Sent:  Tuesday, November 30, 1999 5:21 PM
> To:  Fantz, Donald
> Cc:  'Dick Smith'; Dirk vanUlden; Hagen, John H; Kinert, Robert
> Subject:  RE: PG&E drawing request
>
> <<File: pic30836.pcx>>
>
>
> Don,
>
> Will Mr. Raymond be able to supply the drawing that we are looking for?
> The
> PG&E drawing indicating the existing pole locations is very important.
> The
> drawing will demonstrate how the "overbuilding" of the existing line will
> impact
> the residential and commercial buildings in the area.  It is critical to
> determine the effects this will have on the area, so that we can decide
> which
> CEQA path the Project might need to take.  Please advise.
>
> Thanks
>
> Rob Cone
>
> Project Manager
> Enron Energy Services
> 12647 Alcosta Blvd., Suite 500
> San Ramon, CA 94583
> Ph:925.543.3701, Fax:925.543.3550
> Pager:888.397.5826
>
>
>    -----Original Message-----
>    From:   "Fantz, Donald" <[email-masked]>@ENRON@EES
>    Sent:   Tuesday, November 30, 1999 8:39 PM
>    To:     Cone, Rob
>    Cc:     "'Dick Smith'" <[email-masked]>@ENRON@EES; vanUlden,
> Dirk;
>              "Hagen, John H" <[email-masked]>@ENRON@EES; "Kinert, Robert"
>              <[email-masked]>@ENRON@EES
>    Subject:  RE: PG&E drawing request
>
>    (Embedded image moved to file: pic30836.pcx) Rob,
>    After discussion with one of our folks, who has experience with the
> CEQA
>    process, we feel that the narrative should provide what you need for
> our
>    part in the CEQA process.  If you need additional information regarding
>    this, please contact Mr. Gaylen Raymond at (559) 263-5239.
>    By the way, do we have a tentative date to meet again for around
>    mid-December? I will not be available on Fridays in Dec.
>    Don Fantz
>    > ----------
>    > From:      Cone, Rob[SMTP:[email-masked]]
>    > Sent:      Tuesday, November 30, 1999 10:32 AM
>    > To:   Fantz, Donald
>    > Cc:   'Dick Smith'; vanUlden, Dirk
>    > Subject:   PG&E drawing request
>    >
>    > Don
>    >
>    > Thank you again for the narrative of the proposed PG&E work on
>    > overbuilding the existing overhead line for the new 115kV circuit.
> Can I
>    > still expect the drawing indicating the routing of the existing line
>    > sometime this week?  I need to have this info. to discuss your
> proposed
>    > work with our CEQA consultant.
>    >
>    > Thanks
>    >
>    > Rob Cone
>    >
>    > Project Manager
>    > Enron Energy Services
>    > 12647 Alcosta Blvd., Suite 500
>    > San Ramon, CA 94583
>    > Ph:925.543.3701, Fax:925.543.3550
>    > Pager:888.397.5826
>    >
>    >
>